Subject: [bug#35518] gnu: guile-pfds bugfix

From: [email-masked]
Date: Wed, 01 May 2019 12:58:03 +0200

On 2019-05-01 08:20, Ricardo Wurmus wrote:
> Hi amirouche,
> 
>> I am not sure how to handle this case.
> 
> Is this fix available upstream?

It is not available upstream. The maintainer is unresponsive for several 
months (years?).

> Has this been reported upstream?

Yes at https://github.com/ijp/pfds/pull/6

> In either case there should be a note about the upstream status of this
> change.

I think pfds would need a new maintainer.

> I’d prefer not to add a patch file here but to add a build phase after
> unpack that uses substitute* to patch the file.

Ok I will do that.